/*Colors
Orange: #e06c00;
Reflex Blue: #0054a4;
Brown: #a34f00;
*/

/*COMMON*/

body {
	border-top:15px solid #e06c00;
	margin:0;
	padding:0;
}
.break {
	clear:both;
}
.noB {
	list-style-type:none;
	margin:0 0 10px 0;
	padding:0;
}
.bold {
	font-weight:bold;
}

.container {
    display: flex;
	font-weight:bold;
    justify-content: center; /* Centers horizontally */
    align-items: center;     /* Centers vertically */
    height:100px;           /* Optional: sets a height for visualization */
    /* border: 1px solid black; Optional: adds a border for visualization */
}

h1 {
	font-family:tahoma,helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#a34f00;		
}
h1 span {
	display:none;
	margin:0;
	padding:0;
}
h2 {
	font-family:tahoma,helvetica,sans-serif;
	font-size:21px;
	font-weight:bold;
	color:#0054a4;	
}
a:link, a:visited {
	text-decoration:none;
}
#footer {
	width:500px;
	height:25px;
	font-family:tahoma,helvetica,sans-serif;
	font-size:10px;
	color:#999;
	text-align:center;
	margin:15px auto 25px auto;
	padding:0;
}
#footer li {
	display:inline;
	color:#0054a4;
	margin:0;
	padding:0 2px 0 2px;
}
#footer a:link {
	text-decoration:none;
	color:#0054a4;
}
#footer a:visited, #footer a:hover {
	text-decoration:none;
	color:#ccc;	
}
.text a:link, .text a:visited {
	text-decoration:none;
	color:#0054a4;
}
.text a:hover {
	border-bottom:1px dashed #0054a4;
}
/*LANDING PAGE*/

#wrap_landing { 
	width:500px;
	height:690px;
	background:url('images/landing_bkg.jpg') no-repeat top;
	margin:50px auto 0 auto;
	padding:0;
}
#content_landing {
	width:500px;
	height:690px;
	margin:10px auto 0 auto;
	padding:0;
}
#hdr_landing {
	width:300px;
	font-family:tahoma,helvetica,sans-serif;
	font-size:16px;
	color:#999;
	margin:0 0 32px 150px;
	padding:15px 0 0 0;
}
.box_landing {
	width:275px;
	height:140px;
	font-family:tahoma,helvetica,sans-serif;
	font-size:14px;
	color:#fff;
	margin:0;
	padding:0;
}
.box_landing ul {
	width:160px;
	text-align:right;
	margin:0 0 0 110px;
	padding:0;
}
.box_landing a:link {
	text-decoration:none;
	color:#fff;
}
.box_landing a:visited {
	text-decoration:none;
	color:#999;
}
.box_landing a:hover {
	text-decoration:none;
	color:#999;
}

h1#title_ctops {
	width:275px;
	height:35px;
	background:url('images/title_countertops.png') no-repeat right;
	margin:40px 0 0 0;
	padding:0;
}
h1#title_industries {
	width:275px;
	height:35px;
	background:url('images/title_industries.png') no-repeat right;
	margin:0;
	padding:0;
}
h1#title_panel {
	width:275px;
	height:60px;
	background:url('images/title_panel.png') no-repeat right;
	margin:0;
	padding:0;
}
h1#title_amf {
	width:275px;
	height:35px;
	background:url('images/title_amf.png') no-repeat right;
	margin:0;
	padding:0;
}
/*Main template*/

#wrap {
	border:1px solid #0054a4;
	border-top:none;
	width:900px;
	background:url('images/sidebar-bkg-wrap.jpg') repeat-y bottom left;
	margin:0 auto 0 auto;
	padding:0;
}
#content {
	width:900px;
	height:100%;
	margin:0 auto 0 auto;
	padding:0;
}
#hdr {
	width:900px;
	height:150px;
	font-family:tahoma,helvetica,sans-serif;
	font-size:14px;
	background:#fff;
	line-height:1.3em;
	color:#999;
	margin:0 auto 0 auto;
	padding:0;
}
#hdr img {
	width:400px;
	float:left;
	margin:10px 0 0 10px;
	padding:0;
}

#hdr_txt {
	width:300px;
	float:right;
	margin:25px 80px 0 0;
	padding:0;
}
#hdr_nav {
	border-top:none;
	border-bottom:none;
	background:#a34f00;
	width:900px;
	height:22px;
	margin:20px 0 0 0;
	padding:0;
}
#hdr_nav ul {
	width:895px;
	margin:0;
	padding:0;
}
#hdr_nav li {
	border-right:1px solid #fff;
	float:left;
	display:inline;
	list-style-type:none;
	background:#a34f00;
	font-family:tahoma,helvetica,sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
	margin:0;
	padding:2px 4px 2px 4px;
}
#hdr_nav a:link, #hdr_nav a:visited {
	text-decoration:none;
	color:#fff;
	text-align:center;
	margin:0;
	padding:2px 4px 2px 4px;
}
#hdr_nav a:hover {
	text-decoration:none;
	color:#ccc;
	text-align:center;
	margin:0;
	padding:2px 4px 2px 4px;
}
#hdr_nav li#current {
	background:#e06c00;
	font-family:tahoma,helvetica,sans-serif;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:2px 4px 2px 4px;
}
#sidenav {
	width:180px;
	float:left;
	background:url('images/sidenav_bkg.jpg') no-repeat top right;
	margin:0;
	padding:0;
}
#sidenav ul {
	width:180px;
	margin:0;
	padding:0;
}
#sidenav li {
	width:180px;
	border-bottom:1px solid #fff;
	list-style-type:none;
	font-family:tahoma,helvetica,sans-serif;
	font-size:12px;
	color:#fff;
	text-align:left;
	margin:0;
	padding:5px 0 5px 0;
}
#sidenav a:link, #sidenav a:visited, #sidenav.sub a:link, #sidenav.sub a:visited {
	text-decoration:none;
	color:#fff;
	text-align:center;
	margin:0;
	padding:2px 4px 2px 4px;
}
#sidenav a:hover, #sidenav.sub a:hover {
	text-decoration:none;
	color:#ccc;
	text-align:center;
	margin:0;
	padding:2px 4px 2px 4px;
}
.sub {
	width:175px;
	margin:0;
	padding:0;	
}
.sub li {
	width:175px;
	border-bottom:1px solid #fff;
	background:url('images/white_bkg_50.png') repeat-x top left;
	list-style-type:none;
	font-family:tahoma,helvetica,sans-serif;
	font-size:12px;
	color:#fff;
	text-align:left;
	margin:0;
	padding:5px 0 5px 10px;
}
#on {
	background: url('images/on_bullet.png') no-repeat left;
	margin:0;
}
#sidenav li#on {
	padding:5px 4px 5px 12px;
}
#subon {
	font-weight:bold;
}
.text {
	width:675px;
	font-family:tahoma,helvetica,sans-serif;
	font-size:12px;
	color:#a34f00;
	text-align:left;
	margin:0 0 0 210px;
	padding:0 0 20px 0;
}
.text p {
	margin:0 0 15px 0;
}
.text img {
	width:200px;
	float:right;
	border:1px solid #e06c00;
	margin:5px;
	padding:0;
}

form img {
	border:1px solid blue;
}
.text img.noborder {
	width:324px;
	float:right;
	border:none;
	margin:5px;
	padding:0;
}
.text img.noborder200 {
	width:200px;
	float:left;
	border:none;
	margin:5px;
	padding:0;
}
.text img.small {
	width:125px;
	float:right;
	border:1px solid #e06c00;
	margin:5px;
	padding:0;
}
.text img.icon {
	width:90px;
	float:right;
	border:none;
	margin:5px;
	padding:0;
}
.text img.ph300 {
	width:300px;
	float:right;
	border:1px solid #e06c00;
	margin:5px;
	padding:0;
}
.text img.ph500 {
	width:500px;
	float:right;
	border:1px solid #e06c00;
	margin:5px;
	padding:0;
}
.text img.ph600 {
	width:600px;
	border:none;
	margin:5px;
	padding:0;
}
.text img.ph600b {
	width:600px;
	border:1px solid #e06c00;
	margin:5px;
	padding:0;
}
.text img.ph675 {
	width:675px;
	border:1px solid #e06c00;
	margin:0 auto 10px auto;
	padding:0;
}
.text img.smleft {
	width:125px;
	float:left;
	border:1px solid #e06c00;
	margin:5px;
	padding:0;
}
.text img.lg {
	width:600px;
	float:left;
	border:1px solid #e06c00;
	margin:5px;
	padding:0;
}
.btnBox {
	width:500px;
}

.btnBox img.border {
	width:124px;
	float:left;
	border:1px solid #e06c00;
}
.btnBox img {
	width:124px;
	float:left;
	border:none;
}
.columnBox {
	width:310px;
	float:left;
}
.columnBox ul {
	width:200px;
	height:90px;
	list-style-type:none;
}
#flash {
	width:450px;
	height:232px;
	float:right;
	border:1px solid #e06c00;
	margin:5px;
	padding:0;
}
#flash img {	
	width:450px;
	border:none;
	margin:0;
	padding:0;
}
form {
	width:350px;
	margin-bottom:15px;
}
form input {
	margin-bottom:10px;
}
#sidenav ul#contactbox {
	width:180px;
	margin:50px 0 25px 0;
	padding:0;
}

ul#contactbox li {
	border-bottom:0;
	font-size:10px;
	margin-left:10px;
	padding:0;
}
ul#contactbox li a:link, ul#contactbox li a:visited {
	margin-left:0;
	padding-left:0;
}
p.test {
	margin:0;
}
.testSig {
	width:675px;
	font-style:italic;
	text-align:right;
	border-bottom:1px dashed #a34f00;
	margin-bottom:15px;
	padding-bottom:10px;
}
.text ul.gallery {
	width:100px;
	float:left;
	list-style-type:none;
	text-align:center;
	margin:0 25px 25px 5px;
	padding:0;
}
.text ul.gallery li img {
	width:100px;
}
.gallery {
	width:675px;
	margin:0;
	padding:0;
}
.gallery img {
	width:100px;
	float:left;
	border:1px solid #e06c00;
	margin-right:10px;
}
ul.mfglogos {
	list-style-type:none;
	margin:20px 0 0 0;
	padding:0;
}
ul.mfglogos li {
	margin:0;
	padding:0;
}
ul.mfglogos li img {
	width:158px;
	height:41px;
	float:none;
	border:none;
}
ul.mfglogos a:hover {
	border-bottom:none;
}
